lxsession-default-apps(1)

NAME
lxsession-default-apps - Configure default applications for LXSession

SYNOPSIS
lxsession-default-apps

DESCRIPTION
lxsession-default-apps is an utility to set up default applications and other options for LXSession.

AUTHORS
Julien Lavergne (gilir@ubuntu.com) Man page written to conform with Debian by Julien Lavergne.